get
https://api.accelevents.com/rest/host/event//exhibitor/analytics
- API used at host side event admin, super admin, and organizer admin can access this API.
- This API will return all exhibitor data like exhibitor name, chat message count, click count
average lead rating, document downloaded, meeting booked etc. - We need to pass an authorization token here, which is generated after
successful login into the account.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
| Attribute | Description |
|---|---|
| Average Leads Per Exhibitor | It is the average count of lead per exhibitor |
| Exhibitor Name | Exhibitor's Name |
| Average Lead Rating | It is an average rating for the leads like
|
| Click Count | it will return a count of how many, attendees click on the Request more information button. this will give more information about the product |
| Document Download | It will return a count of how many attendees downloaded the documents |
| Leads | it will return the count of lead of the exhibitor.
|
| Id | it will return the unique id of the exhibitor |
| Meeting Booked | It will return the count of how many meetings are booked by the exhibitor |
| Product Views | It will return the count of how many attendees go through the product view page |
| Unique Document Download | It will return a count of how many unique attendees downloaded the documents. unique means if attendees have only one email address (not a duplicate account with the same email ) |
| Views By Unique Users Count | It will return the count of how many unique attendees go through the expo page. unique means if attendees have only one email address (not a duplicate account with the same email ) |
| Number Of Exhibitors | It will return a count of the total exhibitors of events |
| Total Leads Collected | It will return a count of the total leads of the event |
| Total Meetings Booked | It will return a count of how many meetings are booked for the event |
| Chat Message Count | It will return the count of how many, attendees are chatting in the expo |
| Page views | It will return the count of how many attendees go through the expo page. |
- Here are the possible error messages that return if any condition fails or required data is missing for processing.
| Error Code | Description |
|---|---|
| 200 | Ok |
| 400 | The request could not be understood by the server due to malformed syntax. |
| 401 | You are not authorized to view the resource |
| 403 | Accessing the resource you were trying to reach is forbidden |
| 404 | The resource you were trying to reach is not found |
| 4030201 | Not Event Host |